JOIN OUR
COMMUNITY

TRY OUR SOFTWARE

Open Virtualization Blog


UDS Enterprise supports VMware vSphere 6.5

Posted by UDS Enterprise Team |

The latest release of UDS Enterprise VDI connection broker supports the latest version of VMware hypervisor: vSphere 6.5.

The UDS Enterprise development team remains true to its philosophy of maximizing its efforts to ensure compatibility of the VDI connection broker with the latest versions of leading virtualization technologies.

None

Following this line, in this new release the relevant developments and adjustments have been made in the software so that users and administrators of UDS Enterprise can enjoy the innovations incorporated in the new version of vSphere, such as improvements in security, in the management of hosts and resources; and in the installation, upgrade and migration of the vCenter Server Appliance.

The management of the VMware hypervisor is easier for UDS Enterprise administrators since the release of version 2.0 of UDS Enterprise which incorporated a new connector for vSphere.

The UDS Enterprise compatibility with this hypervisor has been part of the characteristics of this former since its first edition, and our collaboration with VMware has been maturing year after year thanks to our Technology Partners agreement. The perfect integration of both solutions is certified by VMware, which has included our software as VMware Ready for VDI & VApp in the new VMware Solution Exchange Marketplace that was launched at the end of last June.

In addition to the latest release of vSphere, UDS Enterprise 2.1 supports new versions of the following service providers: Citrix XenServer, Nutanix Acropolis, OpenNebula, OpenStack and oVirt.


SHARE


0 COMMENTS

You must authenticate to review this post